@charset "utf-8";

/* Style sheet for academic and administrative unit templates - Last update: 2/6/08
------------------------------------------------------------------------------------- */

body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, html, input, li, ol, p, pre, td, textarea, th, ul {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
abbr, acronym, a img, :link img, :visited img, fieldset {
	border:none
}
address, abbr, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ul, ol {
	list-style: none;
}
caption, th {
	text-align: left;
}
:link, :visited {
	text-decoration: underline;
}
a:active, a:focus, a:hover {
	overflow: hidden;
}
form label {
	cursor: pointer;
}
/* Stylized HR - Note: redudant info ensures proper browser display */
hr {
  border: none;
  height: 1px;
  border-color: #C3D4E9;
  color: #C3D4E9;
  background: #C3D4E9;
  background-color: #C3D4E9;
}
input, select, textarea {
	font-size: 93%;
}
td {
	vertical-align: top;
}
a:link, a:active {
	color: #039;
}
a:hover, a:focus {
	color:#C00;
}
a:visited {
	color:#699;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}

/* This is the default text style
----------------------------------------------- */

/*/*/a {
}
body, body td, body th {
	font: x-small/1.0em Verdana, Geneva, Arial, Helvetica, sans-serif;
	voice-family: "\"}\"";
	voice-family: inherit;
	font: small/1.1em Verdana, Geneva, Arial, Helvetica, sans-serif;
}
html>body, html>body td, html>body th {
	font: small/1.1em Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/* */
/* Leave empty comment above Intact just below all text style css */

* {
	padding: 0;
	margin: 0;
}
#two_col {
	/*border: 2px solid #000;*/
}
#topTitle {
	float: right;
	clear: both;
}
#subTitle {
	float: right;
	clear: left;
}

#three_col {
	background: url(images/bg_wrapper.gif) repeat-y left;
}


#wrapper {
	text-align: left;
	width:100%;
	height:100%;
}
#logo {
	float: left;
	height: 135px;
	width: 185px;
}
#banner {
	float: left;
	height: 135px;
	width:100%;
	
	/*background-color: #1B649B;*/
}

/* Top Navigation styles
----------------------------------------------- */
#top_nav {
	clear: both;
	width:100%;
	background: #C3D4E9;
	float:left;
	height:22px;
}
#top_nav ul {
	width:900px;
	padding-left:12px;
}
#top_nav li {
	float:left;
	width:auto;
	padding-right:20px;
	font-weight:900;
}
#top_nav li a {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:900;
	color:#1e262c;
	line-height:22px;
	vertical-align:middle;
}
#top_nav li a:hover {
	color:#22639c;
}
/* This is the default content styles
----------------------------------------------- */
.main {
	width:900px;
	float:left;
	/*border: 2px solid #000;*/
}
#content {
	float:left;
	width:580px;
	line-height: 1.4em;
}
#content .inner {
	padding-top: 1px;
	margin:18px 10px 10px 19px;
}
#content h2, #content h3, #content h4, #content h5, #content h6 {
	font-family: Arial, sans-serif;
}
#content h2 {
	font-size:18px;
	color: #000;
	font-weight: bold;
}
#content h3 {
	color:#000;
	font-size:14px;
	padding:5px 0px 0px 0px;
}
#content p {
	color:#000;
	font-size:12px;
	margin:5px 0px 0px 0px;
}
#content ul {
	list-style:disc;
	margin:0px 0px 0px 20px;
	font-size:12px;
}
#content h3 a {
	font-size:14px;
	text-decoration: underline;
}
#content h4 {
	font-size:13px;
}
#content h5 {
	font-size:12px;
}
#content th, #content td {
    font-size: 80%;
	/margin: 0.2em;
    line-height: 1.4em;
}

/* This is the default column one styles */
#col_one {
	float: left;
	width: 185px;
	font-size:11px;
	/*border: 2px solid #000;*/
}
#col_one .inner {
	padding-top: 1px;
	margin:14px 10px 10px 10px;
}
#col_one p {
	margin:3px 0px 5px 0px;
	line-height:16px;
}
#col_one ul a {
	text-decoration:none;
}
#col_one h4 {
	margin-top:10px;
	font-size:11px;
	line-height:1.3em;
}
#col_one form {
	font-size:12px;
}
#col_one input {
	height:17px;
	margin:0 0;
	padding:0;
	width:140px;
	float:left;
}
#col_one .go {
	width:17px;
	height:17px;
	padding-top:1px;	
	float:left;
}
.address a {
	text-decoration: underline;
}
.address {
	line-height: 0.9em;
	padding: 5px 0;
	margin-top: 20px;
}
ul.leftnavlist {
	margin:5px 0px 15px 0px;
	border-bottom:1px solid #C3D4E9;
	
}
.leftnavlist li {
	padding:7px 0;
	border-top:1px solid #C3D4E9;
}
.leftnavlist li.whitebutton {
	background-color: #FFFFFF;
	padding: 0.5em 1.0em;
}
.leftnavlist li.whitebutton a {
	font-weight: bold;
}
.leftnavlistother ul {
	list-style-type: none;
	list-style-image: url("http://www.ucsc.edu/images/bulletlistnavother.gif");
	margin: 3px 0 20px 16px;
}
.leftnavlistother li {
	font-size: 11px;
	text-indent: 0;
	line-height: 1.3em; /* control left nav line wrapping here */
	padding: .1em 0 .1em 0; /* control additional spacing here */
}
.copyright {
	padding-top: 8px;
	font-size: 92%;
	color:#999;
}
.copyright a {
	font-size: 92%;
	color:#999;
}
/* This is the default column Two styles */
#col_two {
	clear:both;
	float: left;
	width:310px;
	font-size:12px;
}
#col_two h3 {
	font-size:17px;
	font-family: Arial, sans-serif;
	padding: 15px 15px 0 15px;
	font-weight:900;
	letter-spacing:.03em;
}
#col_two p {
	padding: 0px 15px 0 15px;
	line-height: 1.6em;
}
#col_two img {
	padding:0;
	margin: 0 0;
}
#col_two .caption {
  	margin: 10px 0;
    line-height: 1.3em;
    color: #666;
}
#col_three {
	float: right;
	width:260px;
	font-size:11px;
}
#col_three h3 {	 /* blue all-cap heading style */
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	font-weight: 800;
	color: #266CA7;
	letter-spacing: 0.2em;
	margin: 5px 0 10px 4px;
}
#col_three h4 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 105%;
	color: #222;
	margin-bottom: -0.3em;
	margin-left:4px;
}
#col_three p {
	font-size:11px;
	line-height: 1.4em;
	padding-bottom:8px;
	margin-left:4px;
}
#content .inner h3 {
	margin:10px 0px;
}
#content .inner p {
	margin: 13px 0px 13px 0px;
	line-height: 1.3em;
}
